Public Class ViewPageVM
   Inherits VMBase

   ' classe di gestione del progetto btl
   Private m_BTLParameters As BTLParametersVM
   Public Property BTLParameters As BTLParametersVM
      Get
         Return m_BTLParameters
      End Get
      Set(value As BTLParametersVM)
         m_BTLParameters = value
      End Set
   End Property


End Class
